//Localization
AutorOfLocalization='Vittorio Ierardi (7/8/2023)'
//System
SMsgDlgWarning='Attenzione'
SMsgDlgError='Errore'
SMsgDlgInformation='Informazione'
SMsgDlgConfirm='Conferma'
SMsgDlgYes='&Sì'
SMsgDlgNo='&No'
SMsgDlgOK='OK'
SMsgDlgCancel='Annulla'
SMsgDlgHelp='&Aiuto'
SMsgDlgHelpNone='Nessun aiuto disponibile'
SMsgDlgHelpHelp='Aiuto'
SMsgDlgAbort='&Scarta'
SMsgDlgRetry='&Riprova'
SMsgDlgIgnore='&Ignora'
SMsgDlgAll='&Tutto'
SMsgDlgNoToAll='N&o nessuno'
SMsgDlgYesToAll='Sì &tutti'
SMsgDlgClose='&Chiudi'
SOKButton='OK'
SCancelButton='Annulla'
SYesButton='&Sì'
SNoButton='&No'
SHelpButton='&Aiuto'
SCloseButton='&Chiudi'
SIgnoreButton='&Ignora'
SRetryButton='&Riprova'
SAbortButton='Scarta'
SAllButton='&Tutto'
IELang32NotFound='IELang32.dll non trovato. Reinstallare, prego.'
//frmMain
acnClear='Cancella'
acnClearHint='Cancella cartelle di lavoro RiDoc'
acnOpen='Apri'
acnOpenHint='Apri'
acnOpenWorkFolder='Apri cartella di lavoro RiDoc'
acnScaner=' Scanner'
acnScanerHint='Scanner'
acnToFasten='Modifica'
acnToFastenHint='Modifica proprietà immagine'
acnRecog='Riconosci'
acnRecogHint='Riconosci testo'
acnBuy='Acquista'
acnBuyHint='Acquista RiDoc'
acnSave='Salva'
acnSaveHint='Salva'
acnMail='Posta'
acnMailHint='Posta'
acnMSWOrd=' MS Word'
acnMSWOrdHint='Salva in formato MS Word'
acnOpenOfficeHint='Salva come OpenOffice'
acnOpenOffice=' OpenOffice'
acnPDF=' PDF'
acnPDFHint='Salva come PDF'
acnPrint='Stampa'
acnPrintHint='Stampa'
acnSize='Dimensione'
acnSizeHint='Dimensione'
acnSelectScanner='Seleziona scanner'
acnAutoScan='Scansiona automaticamente'
acnAutoScanHint='Auto scansiona'
nSizeWidth='Per larghezza'
nSizeHeight='Per altezza'
nSizeReal='Dimensione attuale'
acnWidth='Per larghezza'
acnHeight='Per altezza'
acnRealSize='Dimensione attuale'
acnOption='Opzioni'
acnOCROPtion='Opzioni OCR'
acnResOption='Opzioni immagine'
nFastenOption='Opzioni immagine'
actionOperations='Azioni'
actionOption='Opzioni'
actionAbout='Aiuto'
acnHelp='Guida'
acnAbout='Info su...'
btnGoAssembly='Riduci dimensione immagine'
tsFasten='Modifica'
tsIamgeGalery='Galleria immagini'
tsFastenOption='Impostazioni'
btnRotate180='Ruota 180°'
btnTurnToLeft='Ruota a sinistra'
btnTurnToRight='Ruota a destra'
btnSaveOneImage='Salva l'immagine attuale senza modificarla (dimensione file grande!)'
btnCheckAll='Seleziona tutto'
btnUnCheckAll='Deseleziona tutto'
btnLargeIcon='Modalità di visualizzazione'
pnlSizeFile='Dimensione file'
pnlSizeImage='Dimensione immagine'
lbFormat='Formato del file'
lbCompression='Compressione'
lbColors='Colori'
lbThreshold='Soglia bianco/nero'
lbQuality='Qualità immagine'
lbJpgExtension='Estensione file'
qualHigh='Alta - Compressione bassa'
qualGood='Qualità buona'
qualNormal='Qualità normale'
qualMedium='Qualità media'
qualLow='Bassa - Alta compressione'
cbTiffPressNONE='Non compresso'
cbJpgOutFormatGreyScale='Scala di grigi'
lbOCRLanguage='Lingua'
lbOCRDownload='scarica nuova lingua'
btnCloseFastenOption='Chiudi impostazioni immagine'
cbSaveInMultiPageMode='Salva in modalità MultiPagina'
btnHideCheck='Nascondi deselezionati'
btnHideUnCheck='Nascondi selezionati'
btnShowAll='Mostra tutto'
lbResolution='Risoluzione (dpi)'
tcPanel='Galleria immagini'
tcPanel1='Anteprima del risultato'
btnCustomAssembly='Modifica personalizzata'
tsWM='Filigrana'
cbWM='Usa filigrana'
lbWMColor='Colore'
lbWMTransparent='Trasparenza'
lbWMSize='Dimensione'
msgTesseractLibraryDownload='La lingua %OCRLangName% non è disponibile!%CRLF%%CRLF%Passo1: Scarica la libreria (file %OCRLangFile%) per la lingua %OCRLangName% dal sito web %OCRWebSite%%CRLF%Passo2: Copia il file %OCRLangFile% nella cartella %OCRLangFolder%'
msgExecuteFasten='Devi prima modificare l'immagine o riconoscere il testo (OCR)!'
msgNoChoiceObject='Nessun oggetto dalla galleria immagini è stato selezionato'
msgFormatNotSupported='Il formato non è supportato! Modifica la compressione'
msgSaveResult='Salva risultato'
msgWordVariant='Conversione in MS Word'
msgOpenOfficeVariant='Conversione in OpenOffice'
msgPDFVariant='Conversione in PDF'
msgPrintVariant='Documento inviato alla stampante'
msgSizeFile='Dimensione del file stimata'
msgDeleteFromImageGallerey='Vuoi eliminarlo dalla galleria immagini?'
msgClearImageGallerey='Vuoi cancellare la cartella di lavoro?'
msgFoldersNotFound='non trovato'
msgOnlyForAssembly='disponibile solo per l'opzione Modifica'
msgTrialPeriodLeft='La versione di prova scade il'
msgTrialPeriodDayLeft='giorni'
msgUseNewVersionRidoc='Stai usando l'ultima versione di RiDoc'
msgCurVersionRidoc='versione corrente'
msgNewVersionRidoc='Una nuova versione di Ridoc è disponibile'
msgNewVersionRidocMore='Scopri di più sulla nuova versione sul sito Web di RiDoc'
msgSortScan='Il numero di pagine deve essere multiplo di 2'
msgSortScanGO='Vuoi davvero eseguire un'unione bidirezionale dei documenti'
acnQuickFolder='Cartelle veloci'
imgToUp='SU'
imgToDown='GIÙ'
imgTurnToLef='Gira a sinistra'
imgClipBoard='Copia negli Appunti'
imgDelete='Elimina dalla galleria immagini'
imgPrivateAssembly='Modifica pagina singola'
imgOption='Luminosità - Contrasto'
btnScanSort='Combinazione bilaterale di documenti'
btnNewSource='Immagine modificata'
btnSource='Immagine originale'
btnSource12='Immagine originale/Immagine modificata'
btnSource21='Immagine modificata/Immagine originale'
tbShowOnlyImage='Mostra solo immagine'
lbStep1='Scansiona (apri) file'
lbStep2='Modifica/Riconosci il testo (OCR)'
lbStep3='Salva, stampa e invia il file per email'
//frmImgOption
lbBrightness='Luminosità:'
lbContrast='Contrasto:'
btnCancelI='Annulla'
frmImageOption='Opzioni immagine'
btnDefault='Ripristina predefiniti'
pnlScale='Scala:'
btnSetForAll='Applica a tutto'
cbSetAsDefault='Imposta come predefinito'
//SetCropDorAll
rbSetCropForNoCrop='Applica questo modello di ritaglio a tutto (eccetto già installati)'
rbSetCropForAll='Applica questo modello di ritaglio a tutto'
frmSetCropforAllCaption='Applica questo modello di ritaglio a tutto'
btnfrmSetCropForAllCancel='Annulla'
//frmSaveOneIamge
lbScanOptBits='Bits per Pixel:'
lbScanOptResolution='Risoluzione (dpi):'
lbJpgQuality='Qualità:'
cbTiffPress='Compressione'
//frmSetup
lbSetupLang='Lingua'
lbSetupPath='Copia il file modificato nella cartella:'
lbSetupOrgName='Nome società'
lbPageNumber='Numero di pagina'
cbSetupAddOrg='Aggiungi il nome della società al file modificato'
cbAddPageNumber='Aggiungi numero di pagina al file modificato'
lbSetupDPI='Risoluzione:'
btnSetupCancel='Annulla'
frmSetupCaption='Opzioni'
FieldCrop='Area di ritaglio'
cbCheckNewVersion='Cerca aggiornamenti per RiDoc'
btnNewEditLang='Nuova \ Modifica lingua'
cbDeleteTempFilesAtEndWork='Elimina tutti i file temporanei creati da RiDoc al termine del lavoro'
//frmAbout
btnAboutBuyReg='Acquista licenza'
btnAboutReg='Licenza'
btnAboutClose='Chiudi'
frmAboutCaption='Informazioni'
msgAboutYesReg='Info licenza:'
msgAboutNoReg='Versione di prova (senza licenza)'
//frmPurchase
btnPurchaseReg='Acquista licenza'
btnPurchaseClose='Chiudi'
frmPurchaseCaption='Info su...'
msgPurchaseYesReg='Info licenza:'
msgPurchaseNoReg='Versione di prova (senza licenza'
lbPurchase='Il periodo di prova è scaduto'
//frmRegistr
lbReg='Informazioni licenza:'
lbRegKey='Chiave della licenza:'
frmRegCaption='Registrazione'
btnRegCancel='Annulla'
msgRegFieldRegisEmpty='Il campo informazioni sulla licenza non deve essere vuoto (almeno 5 caratteri)'
msgRegInvalidCode='Chiave non valida!'
msgRegPassedRegKey='Registrato con successo!'
//frmMail
lbMailAddr='E-mail:'
lbMailSubject='Oggetto:'
gbMailAttachment='Allegato'
cbMailPaste='Allega file assemblato'
lbMailAnotherPaste='Altri allegati:'
btnMailAttAdd='Aggiungi'
btnMailAttDrop='Elimina'
btnMailSend='Invia mail'
btnMailCancel='Annulla'
frmMailCaption='Posta'
msgMailAddressIsEmpty='Il campo e-mail è vuoto'
lbPrefixMail='Salva come (nome file):'
modeMail='Salva il file modificato come'
rbt0Mail='File raggruppati'
rbt1Mail='Salva come MultiPagina'
cbShowMailDialog='Mostra finestra di dialogo MAPI'
MAPI_E_AMBIGUOUS_RECIPIENT='Un destinatario ha trovato più di una delle strutture descrittive del destinatario e MAPI_DIALOG non è stato configurato. Nessun messaggio è stato inviato.'
MAPI_E_ATTACHMENT_NOT_FOUND='"L'allegato specificato non è stato trovato"; nessun messaggio è stato inviato.'
MAPI_E_ATTACHMENT_OPEN_FAILURE='"Impossibile aprire l'allegato specificato"; nessun messaggio è stato inviato.'
MAPI_E_BAD_RECIPTYPE='Il tipo di destinatario non era MAPI_TO, MAPI_CC o MAPI_BCC. Nessun messaggio è stato inviato.'
MAPI_E_FAILURE='"Si sono verificati uno o più errori non specificati"; nessun messaggio è stato inviato.'
MAPI_E_INSUFFICIENT_MEMORY='Memoria sufficiente per procedere. Nessun messaggio è stato inviato.'
MAPI_E_LOGIN_FAILURE='Non c'era accesso predefinito e l'utente non è riuscito ad accedere correttamente quando è stata visualizzata la finestra di dialogo di accesso. Nessun messaggio è stato inviato.'
MAPI_E_TEXT_TOO_LARGE='"Il testo nel messaggio era troppo grande per essere inviato"; il messaggio non è stato inviato.'
MAPI_E_TOO_MANY_FILES='"C'erano troppi file allegati"; nessun messaggio è stato inviato.'
MAPI_E_TOO_MANY_RECIPIENTS='"C'erano troppi destinatari"; nessun messaggio è stato inviato.'
MAPI_E_UNKNOWN_RECIPIENT='"Un destinatario non è comparso nella lista indirizzi"; nessun messaggio è stato inviato.'
MAPI_E_USER_ABORT='"L'utente ha annullato il processo"; nessun messaggio è stato inviato.'
SUCCESS_SUCCESS='MAPISendMail ha inviato correttamente il messaggio.'
MAPI_E_UNKNOW_CODE='Errore MAPISendMail codice di errore sconosciuto.'
//frmQuickFolders
frmQuickFolder='Cartelle veloci e associate'
btnQuickFoldersADD='Aggiungi cartella'
btnQuickFoldersEdit='Modifica cartella'
btnQuickFoldersDelete='Elimina cartella'
btnQuickFoldersToUp='Sposta cartella su'
btnQuickFoldersEditToDown='Sposta cartella giù'
btnParentFoldersADD='Aggiungi cartella'
btnParentFoldersEdit='Modifica cartella'
btnParentFoldersDelete='Elimina cartella'
btnParentFoldersToUp='Sposta cartella su'
btnParentFoldersToDown='Sposta cartella giù'
btnQuickFoldersSave='Salva modifiche'
btnQuickFoldersCancel='Annulla'
clmnQuickFoldersPath='Percorso'
clmnQuickFoldersName='Nome'
clmnQuickFoldersInfo='Info'
clmnParentFoldersPath='Percorso'
clmnParentFoldersName='Nome'
clmnParentFoldersInfo='Info'
msgQuickFoldersDelete='Eliminare la voce?'
tsQuickFoldersParent='Cartelle associate'
tsQuickFoldersQuick='Cartelle veloci'
//frmQuickFolderEdit
lbfrmQuickFoldersEditName='Nome:'
lbfrmQuickFoldersEditPath='Percorso:'
frmQuickFolderEdit='Cartella veloce'
frmQuickFoldersEditCancel='Annulla'
msgQuickFoldersEdit='Il nome della cartella è vuoto!'
//frmParentFolderEdit
lbfrmParentFoldersEditName='Nome'
lbfrmParentFoldersEditPath='Percorso'
frmParentFolderEdit='Cartella associata'
frmParentFoldersEditCancel='Annulla'
msgParentFoldersEdit='Il nome della cartella è vuoto!'
//frmSaveAssembly
msgQuickFoldersNotFound='Cartella non trovata!'
lbPrefix='Salva come (nome file):'
frmSaveAssembly='Salva su file'
lbFolderSave='Salva nella cartella:'
gbSaveMode='Salva file modificato come'
rbt0='Salva come file raggruppati'
rbt1='Salva come MultiPagina'
btnSaveOk='OK'
btnSaveCancel='Annulla'
btnSaveAssemblyEditQuickFolders='Modifica cartelle'
cbSaveAssemblyUseDataTime='Usa i valori data/ora nel nome del file'
cbSaveAssemblyUseFileNumber='Usa i valori del numero di pagine nel nome file'
lbSaveAssemblyQuickFolders='Cartelle veloci'
lbSaveAssemblyParentFolders='Cartelle associate'
//frmAutoScan
lbInterval='Intervallo:'
lbSeconds='secondi'
btnAutoScanStart='Avvia scansione automatica'
btnAutoScanStop='Interrompi scansione automatica'
frmAutoScan='Scansione automatica'
//frmDPI
rgDpi='Risoluzione (dpi)'
rd4='Alternativa'
btnCancel='Annulla'
frmDPICaption='Risoluzione (dpi)'
